Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81067 - mdadm-1.0.0-7.src.rpm fails to build on phoebe
Summary: mdadm-1.0.0-7.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mdadm
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 23:11 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-06 22:07:44 UTC


Attachments (Terms of Use)

Description Glen A. Foster 2003-01-03 23:11:55 UTC
Description of Problem: SSIA.  Performing a re-build of mdadm from the SRPM
fails on an everything install of "phoebe".  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l mdadm-1.0.0-7.src.rpm
-rw-r--r--    1 root     root        74515 Dec 17 13:18 mdadm-1.0.0-7.src.rpm
# md5sum mdadm-1.0.0-7.src.rpm
db66cc66d84394d451b797e1218bee41  mdadm-1.0.0-7.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/mdadm-1.0.0-7.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/mdadm.spec
 
Actual Results:
error: Package already exists: %package debuginfo
 
Expected Results:
Successful build

Comment 1 Bill Nottingham 2003-01-06 22:07:44 UTC
Already fixed.


Note You need to log in before you can comment on or make changes to this bug.